{
  "name": "store-server",
  "version": "1.0.0",
  "description": "- Node.js projekat koji implementira server sa narednim API-jem:",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js",
    "run-rs": "run-rs --mongod --shell --keep"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.1.1",
    "mongoose-paginate-v2": "^1.4.2",
    "multer": "^1.4.4"
  },
  "devDependencies": {
    "nodemon": "^2.0.15",
    "run-rs": "^0.7.5"
  }
}
